audit.type.MWS-Admin = Config change
audit.category.ID-Providers = Identity providers
audit.category.IDP = Identity providers
audit.category.LDAP = Identity providers
audit.category.INTERNAL-USERS = Identity providers

# Audit ID Providers
audit.IDP.Added=OpenID configuration "{0}" added
audit.IDP.Removed=OpenID configuration "{0}" removed
audit.USERS.WIN.on=Windows authentication enabled
audit.USERS.WIN.off=Windows authentication disabled
audit.LDAP.ENABLED.on=LDAP enabled
audit.LDAP.ENABLED.off=LDAP disabled

# IDP
audit.IDP.CONFIG.clientid=OpenID configuration "{0}": client ID was changed from "{2}" to "{1}"
audit.IDP.CONFIG.clientsecret=OpenID configuration "{0}": client secret was changed
audit.IDP.CONFIG.baseuri.azure=OpenID configuration "{0}": tenant ID was changed from "{2}" to "{1}"
audit.IDP.CONFIG.baseuri.okta=OpenID configuration "{0}": Okta domain was changed from "{2}" to "{1}"
audit.IDP.CONFIG.GRP.added=OpenID configuration "{0}": required group membership was changed - group "{1}" added
audit.IDP.CONFIG.GRP.removed=OpenID configuration "{0}": required group membership was changed - group "{1}" removed
audit.IDP.CONFIG.managed.on=OpenID configuration "{0}" was changed to "managed"
audit.IDP.CONFIG.managed.off=OpenID configuration "{0}" was changed to "not managed"
audit.IDP.CONFIG.managedchanged=OpenID configuration "{0}" (managed by Esko) was changed

# Audit LDAP
audit.LDAP.CONFIG.url=LDAP server was changed from "{1}" to "{0}"
audit.LDAP.CONFIG.url.withldaps=LDAP: secure connection enabled
audit.LDAP.CONFIG.url.noldaps=LDAP: secure connection disabled
audit.LDAP.CONFIG.url.ldaps=LDAP server was changed from "{1}" to "{0}" (secure connection enabled)
audit.LDAP.CONFIG.url.ldap=LDAP server was changed from "{1}" to "{0}" (secure connection disabled)
audit.LDAP.CONFIG.name=LDAP system user name was changed from "{1}" to "{0}"
audit.LDAP.CONFIG.pw=LDAP system user password was changed
audit.LDAP.CONFIG.searchbase=LDAP User Distinguished Name was changed from "{1}" to "{0}"
audit.LDAP.CONFIG.GRP.added=LDAP required group membership was changed: group "{0}" added
audit.LDAP.CONFIG.GRP.removed=LDAP required group membership was changed: group "{0}" removed

# Audit INTERNAL-USERS
audit.PW.POLICY.S=Complex password policy enabled
audit.PW.POLICY.W=Complex password policy disabled
audit.UTOKEN.GRANTED=Token granted
audit.UTOKEN.REVOKED=Token revoked
